Subject: Re: UK English keyboard problem
From: [email-masked] (Michael Hirmke)

25 Apr 1998 10:22:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Albert,

[...]
>Bash does not recognise the | symbol on my UK English keyboard - it just
>bleeps. All the other symbols are ok. As you can imagine, this is a major
>nuisance.
>
>Judging by some old messages on the list, people with Danish/Swedish
>keyboards had similar problems - have these been sorted out?

This has been a problem in B18 without Sergey's coolview patches.
In B19 the problem does no longer exist.

>
>I have the latest software installed (being new to this scene) and I am
>running Windows 98. I hope someone can give advice on the matter.
>
>Cheers
>
>Albert

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".